#imageContainer {
	height:75px;
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}

/****
ANMERKUNGEN
#imageContainer {
    height: => 188px - Höhe des Bildcontainers in "xyz"px des Originalbildes
    
imageContainer img {
    display:none;
    position: => absolute; Bei Einbindung in Tabelle "absolute", ansonsten "relative" 
	top:10; left:0; => top:10; left:0 - Keine Auswirkungen
	
****/